View Single Post
Old 02-03-09, 07:16 AM   #1
afxmac
Imaging on Linux
 
Join Date: Feb 2009
Posts: 5
Default Nvidia OpenGL borked since 180.22

Applications that happily ran on 172.88 now break with errors in the GL libraries of 180.22 onwards (tried up to 180.27).
Most notably the public preview of Bibble 5.

cheers
afx
afxmac is offline   Reply With Quote